/******************************************************************
Site Name: Michelle S. Lin 2026
Author: Websy Daisy

Stylesheet: Main Stylesheet

******************************************************************/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden] {
	display: none;
}
/* ==========================================================================
   Base
   ========================================================================== 
 */

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, button, input, select, textarea {
	font-family: "Lato", sans-serif;

}
body {
	margin: 0;
}
a:focus {
	outline: done;
}
a:active, a:hover {
	outline: 0;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
h2 {
	font-size: 1.5em;
	margin: 0.83em 0;
}
h3 {
	font-size: 1.17em;
	margin: 1em 0;
}
h4 {
	font-size: 1em;
	margin: 1.33em 0;
}
h5 {
	font-size: 0.83em;
	margin: 1.67em 0;
}
h6 {
	font-size: 0.75em;
	margin: 2.33em 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
mark {
	background: #ff0;
	color: #000;
}
p, pre {
	margin: 0em 0 1.3em 0;
}
code, kbd, pre, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: '';
	content: none;
}
small {
	font-size: 75%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
dl, menu, ol, ul {
	margin: 1em 0;
}
dd {
	margin: 0 0 0 40px;
}
menu, ol, ul {
	padding: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin-top: 11px;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	padding: 0;
	white-space: normal;
	*margin-left: -7px;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}
button, input {
	line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible;
}
button[disabled], input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	*height: 13px;
	*width: 13px;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p {
	-webkit-hyphens: none;
	-epub-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
b, strong, .strong {
	font-weight: bold;
}
dfn, em, .em {
	font-style: italic;
}
small, .small {
	font-size: 75%;
}
ul, ol {
	padding: 0;
	list-style-type: none;
}
#content ul {
	padding-left: 20px;
	list-style-type: disc
}
#content ol {
	padding-left: 20px;
	list-style-type: decimal
}
#content li {
	padding-bottom: 5px;
}
#content ol li {padding-bottom:15px;}
#content ul.gform_fields {
	padding-left: 0
}
dd {
	margin: 0;
}
.sidebar ul, .sidebar ol, .commentlist {
	list-style: none;
}
.clearfix {
	zoom: 1;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.image-replacement {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
span.amp {
	font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
	font-style: italic;
}
.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.alert {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
}
.alert-help {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #e8dc59;
	background: #ebe16f;
}
.alert-info {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #bfe4f4;
	background: #d5edf8;
}
.alert-error {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #f8cdce;
	background: #fbe3e4;
}
.alert-success {
	margin: 10px;
	padding: 5px 18px;
	border: 1px solid;
	border-color: #deeaae;
	background: #e6efc2;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
	text-rendering: optimizelegibility;
}
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
	text-decoration: none;
}
.byline {
	color: #999;
	font-sizE: 14px;
	padding: 0 0;
	text-transform:uppercase;
	letter-spacing:2px
	
}
.postthm {margin:20px 0 30px;}
.entry-content {}
.entry-content dd {
	margin-left: 0;
	font-size: 0.9em;
	color: #787878;
	margin-bottom: 1.5em;
}
img {
	max-width: 100%;
	height: auto;
}
.entry-content video, .entry-content object {
	max-width: 100%;
	height: auto;
}
.entry-content pre {
	background: #eee;
	border: 1px solid #cecece;
	padding: 10px;
}
.wp-caption {
	max-width: 100%;
	padding: 5px;
	
}
.wp-caption img {
	max-width: 100%;
	margin-bottom: 0;
	width: 100%;
}
.wp-caption-text {
	font-size: 14px;
	line-height:24px;
	margin: 4px 0 20px;
	text-align: center;
}
.page-navigation, .wp-prev-next {
	margin: 1.1em 0 2.2em;
}
.bones_page_navi {
	list-style-type: none;
}
.bones_page_navi li {
	float: left;
	margin-left: 10px;
}
.bones_page_navi li a {
	padding: 3px 6px;
	display: block;
	text-decoration: none;
	position: relative;
}
.bones_page_navi li a:hover, .bones_page_navi li a:focus {
	color: #f01d4f;
	text-decoration: underline;
}
.bones_page_navi li.bpn-current {
	padding: 3px 6px;
	border-bottom: 2px solid #f01d4f;
	position: relative;
}
.bones_page_navi li.bpn-current a {
	/* hovering on current page link */
}
.bones_page_navi li.bpn-prev-link, .bones_page_navi li.bpn-next-link {
	font-weight: 700;
}
.bones_page_navi li.bpn-prev-link a, .bones_page_navi li.bpn-next-link a {
	padding: 0;
}
.bones_page_navi li.bpn-prev-link a:hover, .bones_page_navi li.bpn-next-link a:hover, .bones_page_navi li.bpn-first-page-link a:hover, .bones_page_navi li.bpn-last-page-link a:hover {
	background: none;
}
.wp-prev-next .prev-link {
	float: left;
}
.wp-prev-next .next-link {
	float: right;
}
#comments {}
.commentlist {
	list-style-type: none
}
.commentlist li {
	position: relative;
	clear: both;
	overflow: hidden;
	list-style-type: none;
	margin-bottom: 1.5em;
	padding: 0.7335em 10px;
}
.comment-form-comment {
	text-transform: uppercase
}
.commentlist li:last-child {
	margin-bottom: 0;
}
.commentlist li ul.children {
	margin: 0;
}
.commentlist li[class*=depth-] {
	margin-top: 1.1em;
}
.commentlist li.depth-1 {
	margin-left: 0;
	margin-top: 0;
}
.commentlist li:not(.depth-1) {
	margin-right: -10px;
	margin-left: -10px;
	margin-top: 0;
	padding-bottom: 0;
}
.commentlist .odd {
	background: #eee;
}
.commentlist .even {
	background: #fefefe;
}
.commentlist .vcard {
	margin-left: 120px;
}
.commentlist .vcard cite.fn {
	font-weight: 700;
	font-style: normal;
}
.commentlist .vcard time {
	float: right;
}
.commentlist .vcard time a {
	color: #999;
	text-decoration: none;
}
.commentlist .vcard time a:hover {
	text-decoration: underline;
}
.commentlist .vcard img.avatar {
	position: absolute;
	left: 10px;
	padding: 2px;
	border: 1px solid #cecece;
	background: #fff;
	border-radius:50%
}
.commentlist .comment_content {
	margin-left: 120px;
}
.commentlist .comment_content p {
	margin: 0.7335em 0 1.5em;
	font-size: 1em;
	line-height: 1.5em;
}
.commentlist .comment-reply-link {
	text-decoration: none;
	float: right;
	background: #4598bb;
	padding: 3px 5px;
	color: #fff;
	opacity: 0.65;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 0.9em;
}
.commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
	opacity: 1;
}
.respond-form {
	margin: 1.5em 10px;
	padding-bottom: 2.2em;
}
.respond-form form {
	margin: 0.75em 0;
}
.respond-form form li {
	list-style-type: none;
	clear: both;
	margin-bottom: 0.7335em;
}
.respond-form form li label, .respond-form form li small {
	display: none;
}
.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url], .respond-form form textarea {
	padding: 3px 6px;
	background: #efefef;
	border: 2px solid #cecece;
	line-height: 1.5em;
}
.respond-form form input[type=text]:focus, .respond-form form input[type=email]:focus, .respond-form form input[type=url]:focus, .respond-form form textarea:focus {
	background: #fff;
}
.respond-form form input[type=text]:invalid, .respond-form form input[type=email]:invalid, .respond-form form input[type=url]:invalid, .respond-form form textarea:invalid {
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url] {
	max-width: 400px;
	min-width: 250px;
}
.respond-form form textarea {
	resize: none;
	width: 97.3%;
	height: 150px;
	margin-top: 10px;
}
#comment-form-title {
	margin: 0 0 1.1em;
}
#allowed_tags {
	margin: 1.5em 10px 0.7335em 0;
}
.nocomments {
	margin: 0 20px 1.1em;
}
.alignleft, img.alignleft, .alignright, img.alignright, .aligncenter, img.aligncenter {
	display: block;
	clear: both;
	margin: 20px auto
}
.video-container, .embed-youtube {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}
.video-container iframe, .video-container object, .video-container embed, .youtube-player {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.button, .button:visited, .gform_legacy_markup_wrapper .gform_footer input.button, .gform_legacy_markup_wrapper .gform_footer input[type=submit], .form-submit .submit {
	border: 0;
	padding:  5px 20px;
	color: #ffffff;
	display: inline-block;
	font-size:17px;
	font-weight: 400;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-color: #6782bc;
	text-align: center;
	font-family: "Playfair Display", serif;
	text-transform:uppercase;
	letter-spacing:4px;

}
.button:hover, .button:visited:hover, .button:focus, .button:visited:focus, .gform_legacy_markup_wrapper .gform_footer input.button:hover, .gform_legacy_markup_wrapper .gform_footer input[type=submit]:hover, .form-submit .submit:hover {
	color: #ffffff;
	background-color: #2f3456;
}
.buylinks {
	text-align:center;
	padding:30px 20px 40px;
	background-color:#d2e4f9
}
.buylinks h3 {margin-top:0}
.buylinks .button {margin:5px;}
.bird {
	clear:both;margin-top:50px;
	text-align:center;
	margin-bottom:-20px;
}
body {
	font-size: 17px;
	line-height: 26px;
	color: #2f3456;
	background-color:#FFF
}
.wrap {
	width: 92%;
	margin: 0 auto;
}
a, a:visited {
	color: #1a64b9;
	text-decoration: none
}
a:hover, a:visited:hover, a:focus, a:visited:focus {
	color: #611ab9;
}
.nav {
	text-align: center;
	margin:0;
	background-color:#2f3456;
	padding:5px;
}
.nav li {
	display: inline;
	position: relative;
}
.nav li a {
	text-decoration: none;
	padding: 15px 25px;
	font-size: 20px;
	color: #FFF;
	text-transform: lowercase;
	letter-spacing: 2px;
	font-family: "Playfair Display", serif;
	font-weight:500

}
.nav li a:hover, .nav li a:focus {
	color: #d2e4f9;
}
.nav li ul.sub-menu, .nav li ul.children {
	margin-top: 0;
	border: 0;
	border-top: 0;
	position: absolute;
	display: none;
	z-index: 8999;
	left: 0;
	background-color: #2f3456;
	padding-top: 10px
}
.nav li ul.sub-menu li, .nav li ul.children li {
	text-align: left;
}
.nav li ul.sub-menu li a, .nav li ul.children li a {
	padding-left: 10px;
	border-right: 0;
	display: block;
	width: 210px;
	border-bottom: 1px solid #6782bc;
	letter-spacing: normal;
	text-transform:none;
	font-family: "Lato", sans-serif;

}
.nav li:hover ul {
	top: auto;
	display: block;
}
hr {
	margin:20px 0;
	height:3px; 
	background-color:#d2e4f9;
	border:0
}
.reviews {max-width:1090px;margin:0 auto}
.buylinks hr {background-color:#FFF}
#content {
	padding: 40px 0 56px;
	background-color:#FFF
}
.home #content {display:none}
#logo {
	text-align: center;
	width:467px;
	max-width: 100%;
	height: 100%;
	margin:0 auto
}
#logo img {
	max-width: 100%;
	height: auto
}
.nav ul {
	text-align: center
}
.nowrap {
	white-space: nowrap
}
.footer {
	clear: both;
	text-align: center;
	font-size: 24px;
	font-weight: 500;
	color: #c9d4f7;
	padding: 136px 0 20px;
	background-color:#262947;
	background-image:url("../images/footer.png");
	background-position:top center;
	background-repeat:no-repeat;
	font-family: "Playfair Display", serif;

}
.home .footer {
	background-image:none;
	padding-top:0;
	margin-top:-53px;
	background-color:transparent
}

.footer a {
	text-decoration: none;
	color: #c9d4f7;
}.footer a:hover {color:#FFF}
.postfooter {
	padding:15px;
	font-size:12px;
	line-height:21px;
	color:#b6c8eb;
	text-align:center
}
.postfooter a {
	color:#b6c8eb
}
.social {
	
}
.home .social {padding:0}
.social a {
	padding: 10px;
	font-size:30px;
}
.social a:hover {color:#FFF}
.header {
	padding:31px 0;
	background-image:url("../images/header-mobile.png");
	background-position:top center;
}

.home .header {
	background-image:url("../images/home-mobile.png");
		height:564px;
}
.widgettitle {
	border-bottom: 2px solid #444;
	margin-bottom: 0.75em;
}
.widget {
	padding: 0 10px;
	margin: 2.2em 0;
}
.widget ul li {
	margin-bottom: 0.75em;
	/* deep nesting */
}
.widget ul li ul {
	margin-top: 0.75em;
	padding-left: 1em;
}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
	border:1px solid #999
}
h1, .h1 {
	font-size: 50px;
	line-height: 1.333em;
	margin: 0 0 20px;
	font-family: "Elsie Swash Caps", serif;
	color:#2f3456;
	font-weight:400;
	font-variant-ligatures: none
}
h2, .h2 {
	font-size: 30px;
	line-height: 1.4em;
	padding: 0;
	margin: 0.67em 0;
	font-family: "Playfair Display", serif;
	font-weight:400;
	color:#2f3456;
}
h3, .h3 {
font-size: 23px;
    line-height: 1.4em;
    padding: 0;
    margin: 30px 0 10px;
    font-family: "Playfair Display", serif;
    font-weight: 500;
    color: #2f3456;
}
.reviews h3 {
	font-size: 20px;
	line-height: 1.4em;
	padding: 0;
	margin: 0.67em 0;
	font-family: "Playfair Display", serif;
	font-weight:500;
	color:#2f3456;
	text-transform:uppercase;
	letter-spacing:2px;
}

h4 {
	font-family: "Playfair Display", serif;
    font-size: 20px;
    margin: 30px 0 14px;
}
#content .gallery {
	text-align: Center;
}
#content .gallery-item img {
	border: 0!important
}
#content .gallery-item {
	width: 100%!important
}
#content ol.bones_page_navi {
	list-style-type: none;
	padding-left: 0
}
#content #comment-nav ul {
	padding-left: 0;
	list-style-type: none;
	margin: 10px 0;
}
.home-books {
	text-align:center
}
.home-books .one-book {
	margin: .5em;
	display: inline-block;
	vertical-align:top
}
.home-books img {
	max-height: 295px;
}
.desktop {
	display: none
}
.one-praise {
	padding: 20px;
	margin-bottom: 20px;
	background-color:#feedf9
}
.one-praise p:last-child {
	margin-bottom: 0
}
.gform_required_legend {
    display: none;
}
@media only screen and (min-width: 481px) {
	.alignleft, img.alignleft {
		margin-right: 1.5em;
		display: inline;
		float: left;
	}
	.alignright, img.alignright {
		margin-left: 1.5em;
		display: inline;
		float: right;
	}
	.aligncenter, img.aligncenter {
		margin-right: auto;
		margin-left: auto;
		display: block;
		clear: both;
	}
	#content .gallery-columns-1 .gallery-item {
		width: 100%!important
	}
	#content .gallery-item {
		width: 48%!important;
		float: none!important;
		display: inline-block!important;
		vertical-align: top!important;
		margin: .5%!important
	}
}

@media only screen and (min-width: 500px) {
.home .header {
	background-image:url("../images/home-tablet.png");
		height:510px;
}
}
@media only screen and (min-width: 768px) {
	.onecol {
		width: 5.801104972%;
	}
	.twocol {
		width: 14.364640883%;
	}
	.threecol {
		width: 22.928176794%;
	}
	.fourcol {
		width: 31.491712705%;
	}
	.fivecol {
		width: 40.055248616%;
	}
	.sixcol {
		width: 48.618784527%;
	}
	.sevencol {
		width: 57.182320438000005%;
	}
	.eightcol {
		width: 65.74585634900001%;
	}
	.ninecol {
		width: 74.30939226%;
	}
	.tencol {
		width: 82.87292817100001%;
	}
	.elevencol {
		width: 91.436464082%;
	}
	.twelvecol {
		width: 99.999999993%;
	}
	.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
		position: relative;
		float: left;
		margin-left: 2.762430939%;
	}
	.first {
		margin-left: 0;
	}
	.last {
		float: right;
	}
	#content .gallery-columns-2 .gallery-item {
		width: 48%!important;
	}
	#content .gallery-columns-3 .gallery-item {
		width: 31%!important;
	}
	#content .gallery-columns-4 .gallery-item {
		width: 23%!important;
	}
	#content .gallery-columns-5 .gallery-item {
		width: 18%!important;
	}
	#content .gallery-columns-6 .gallery-item {
		width: 14.6%!important;
	}
	.wrap {
		max-width: 1200px;
	}
	.mobile {
		display: none
	}
	.pad-left {
		padding-left: 20px
	}
	.pad-right {
		padding-right: 20px;
	}
	.footer .social {text-align:left}
	.footer .last {text-align:right}
	.page-template-about #content .gallery-columns-1 .gallery-item {
        margin: 0!important;
    
}
	.desktop {
		display: block
	}
	.header {
	padding:66px 0;
	background-image:url("../images/header.png");
	background-position:top center;
}

.home .header {
	background-image:url("../images/home-desktop.png");
		height:814px;
}

}
@media only screen and (max-width: 767px) {
	h1, h2, h3 {text-align:center}
	.social, .home .social {padding-bottom:20px;}
	.home .footer {background-color:#313559; padding-bottom:20px;padding-top:20px;}
	#logo img {
    height: auto;
    width: 100%;
    max-width: 319px;
}
}
@media only screen and (max-width: 500px) {
	.home .header {padding-top:40px; height:488px;}
}